<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:background="@color/grey_background"
    tools:context=".dailyactivity.SkinGeniusScreenshotActivity"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:showIn="@layout/activity_skin_genius_screenshot">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:cardCornerRadius="@dimen/custom_margin"
        app:cardElevation="@dimen/custom_margin3dp"
        app:cardBackgroundColor="@color/white"
        android:layout_marginTop="@dimen/custom_layout_margin11"
        android:layout_marginRight="@dimen/custom_layout_margin11"
        android:layout_marginLeft="@dimen/custom_layout_margin11"
        android:layout_marginBottom="@dimen/hieght_130dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="10">

            <TextView
                android:id="@+id/skingenius_capturedTym"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/custom_layout_margin11"
                android:textSize="@dimen/text_14sp"
                android:layout_gravity="center"
                android:gravity="center"
                android:textColor="@color/colorPrimary"
                android:textStyle="bold"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="9"
                android:gravity="center"
                android:layout_margin="@dimen/margin_30dp"
                android:orientation="vertical">

                <ImageView
                    android:id="@+id/img_selfie"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:visibility="gone" />

                <ImageView
                    android:layout_margin="20dp"
                    android:id="@+id/img_cam_selfie"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/upload_skingenius" />

                <TextView
                    android:layout_marginTop="@dimen/text_margin_10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="@dimen/text_14sp"
                    android:textColor="@color/black"
                    android:text="Upload Skin Genius Screenshot"/>
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>

</LinearLayout>